Plack-Middleware-Throttle

Prerequisites

Plack-Middleware-Throttle declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.20134.29
Filter::Util::Call0Filter-1.55125.71
HTTP::Request::Common0HTTP-Message-6.10134.29
Moose0Moose-2.1600131.43
Plack0Plack-1.0037128.57
Scalar::Util0Scalar-List-Utils-1.42125.71

Plack-Middleware-Throttle declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::More0Test-Simple-1.001014122.86
Test::Requires0Test-Requires-0.10134.29

Plack-Middleware-Throttle declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571